html, body, ul, li {
	margin: 0;
	padding: 0;
	/*list-style: none;     this stops bullets from appearing*/
}
img {
	border: 0;
}
a {
	font-weight: bold;
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
}
.more {
	text-align: right;
}
.left {
	float: left;
}
.clear {
	clear: both;
}

body, h1, h2, h3, form {
	font: 10px tahoma, arial, sans-serif;
	margin: 0;
	padding: 0;
	/*color: #5C5C5C;*/
	/*color: #3C3C3C;*/
	color: #000000;
	font-weight: regular;
}

body {
	background: url(images/header_bg.jpg) repeat-x;
	text-align: center;
}
#wrapper {
	text-align: left;
	margin: auto;
	width: 774px;
}


#header {
	height: 203px;
	position: absolute;
}
#header h1 {
	margin-top: 44px;
}
#header h1 img {
	display: block;
}
#nav {
	margin-top: 7px;
}
#nav img {
	float: left;
}

#headline {
	padding-top: 20px;
}

#photo {
	float: left;
	width: 774px;
}
#photo div {
	border: 1px solid #D8D8D8;
	padding: 2px;
}
#photo img {
	display: block;
}

#search-news {
	float: right;
	width: 140px;
}
#search-news div {
	padding: 3px 0;
	margin: 0;
}
#search-news #q {
	width: 140px;
	border: 1px solid #859D31;
}
#search-news .downcast {
	background: #E6E7E7;
	border-top: 1px solid #CFD0D0;
	padding: 3px 4px 4px 4px;
	margin: 2px 0 0 0;
}
#search-news h3 {
	background: url(images/bullet_letter.gif) no-repeat;
	padding-left: 15px;
	font-weight: bold;
	margin: 1em 0 0.4em 0;
}
#search-news p {
	padding-left: 15px;
	padding-right: 2px;
	margin: 0.1em 0;
}
a {
	font-weight: bold;
	color: #5C5C5C;
}
a:target {
	color: white;
	background: #f60;
}

/*----------------------------<vertical nav>-------------------------------*/
#mainnav {
	float:left;
	height:15px;								/*height of menu graphic*/
	width:125px;  								/*width of menu graphic*/
	padding-right:5px;
	padding-bottom:15px;
	color:#FFF;
	/*border:solid 1px;*/
	font-family: Arial, Sans-Serif;
	font-size:12px;
	background: url(images/mi1.png); 			/*background image  */
	background-repeat: no-repeat;
}
#sidenav {
	float:left;
	height:auto;								/*height of menu graphic*/
	width:130px;  								/*width of menu graphic*/
	/*border:solid 1px;*/
	font-family: Arial, Sans-Serif;
	font-weight:regular;
	font-size:11px;
	padding:2px;
	margin:5px;
	/*background: url(images/mi1.png); 			/*background image  */
	/*background-repeat: no-repeat;*/
}
#contpane {
	height:500px; 
	/*border:1px solid; */
	font-family: Arial, Sans-Serif;
	font-weight:regular;
	font-size:12px;
	vertical-align:top; 
	padding-top:5px;
	padding-left:5px;
	margin-left:5px;
}

#hrsmall {
	border: 0;
	color: #fff;
	background: #fff url(images/hdiv1.png) no-repeat;
	/*background-color: #9E9E9E;*/
	height: 2px;
	width: 100%;
	text-align: left;
}

#nlink {  /*nav menu link style*/
	float:left;
	height:15px;								/*height of menu graphic*/
	width:125px;  								/*width of menu graphic*/
	padding-left:5px;
	text-align:left;
	font-family: Arial, Sans-Serif;
	background:#D8D8FE;
	/*color:#000000;
	border-left:solid 1px;
	border-right:solid 1px;*/
	
}
#nlinkbas{
	float:left; 
	height:15px;								/*height of menu graphic*/
	width:125px;  								/*width of menu graphic*/
	border-left:solid 1px; 
	border-bottom:solid 1px; 
	border-right:solid 1px; 
	padding-bottom:5px;	
}

#body {
	padding-top: 2em;
	text-align: justify;
}

#body-left {
	float: left;
	width: 408px;
}
#body-right {
	float: right;
	width: 330px;
}

#body-left ul.plussbullets {
	margin-top: 45px;
	margin-left: 120px;
	padding: 0;
	font-weight: bold;
}
#body-left ul.plussbullets li {
	background: top left url(images/bullet_plus.gif) no-repeat;
	margin: 0 0 10px 0;
	padding: 0 0 0 25px;
}

#body h2, #body p {
	margin: 0.3em 0;
}

#body-right p {
	margin-right: 2em;
}

#body a.green {
	color: #9AAB68;
	font-weight: normal;
	text-decoration: underline;
}

#gallery img {
	float: left;
}

#footer {
	color: #FFFFFF;
	background: #42453D url(images/footer_bg.gif) repeat-x;
	padding: 6px 0 5px 0;
	margin-top: 2em;
	font-weight: bold;
}
#footer p {
	margin: 0;
	padding: 0;
}

/*---------------------------------------------------Horisontal Nav menu----------------------------------------------------------*/
#MainMenu 
{
	height:35px;
	background:#FFF url(images/bmid_092.gif);
	border:0;
	margin:0;
}
#tab 
{
	top:0;
	height:0;
	background:repeat-x top;
	margin:0;
}
#tab ul 
{
	list-style:none;
	float:left;
	margin:0;
	padding:0;
}
#tab li 
{
	display:inline;
	float:left;
	margin:0;
	padding:0;
}
#tab a,#tab .effectFade 
{
	background:#000 url(images/bright_092.gif) no-repeat right top;
	text-decoration:none;
	border:0;
	display:block;
	float:left;
	margin:0;
	padding:0;
}
#tab a span,#tab .effectFade span 
{
	display:block;
	background:url(images/bleft_092.gif) no-repeat left top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	font-weight:700;
	line-height:35px;
	padding:0 15px 0 13px;
}
#tab li.item_active a,#tab ul li a 
{
	background-position:right bottom;
}
#tab li.item_active a span,#tab ul li a span 
{
	background-position:left bottom;
	color:#FFF;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
}
.effectFade 
{
	position:absolute;
	cursor:pointer;
}
.dropmenudiv,.dropmenudiv ul,.dropmenudiv li ul 
{
	position:absolute;
	top:0;
	float:left;
	display:block;
	visibility:hidden;
	border:0;
	background:#FFF url(images/bmid_092.gif);
	color:#FFF;
	z-index:100;
	text-decoration:none;
	margin:0;
	padding:0;
}
.dropmenudiv ul 
{
	list-style:none;
	margin:0;
	padding:0;
}
.dropmenudiv li 
{
	list-style:none;
	margin:0;
	padding:0;
}
.dropmenudiv a:link,.dropmenudiv a:visited 
{
	width:180px;
	display:block;
	border:0;
	color:#FFF;
	background:url(images/bleft_092.gif) no-repeat left top;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	margin:0;
	padding:0;
}
.dropmenudiv a span 
{
	display:block;
	line-height:35px;
	background:url(images/bright_092.gif) no-repeat right top;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#FFF;
	float:none;
	padding:0 15px 0 13px;
}
.dropmenudiv a:hover 
{
	border:0;
	background-position:left bottom;
	font-weight:700;
	font-style:normal;
	text-decoration:none;
	color:#FFF;
}
.dropmenudiv a:hover span 
{
	background-position:right bottom;
	color:#FFF;
	font-weight:700;
}
/*-----------------------------------------------------------------------------------------------------------------------*/